<root>
  <LineStyle>
    <Width>-1</Width>
  </LineStyle>
  <LineStyle/>
  <LineStyle>
    <Width>3</Width>
  </LineStyle>
  <LineStyle>
    <Width>7</Width>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
  </LineStyle>
  <LineStyle>
    <Width>3</Width>
    <Cap>1;1</Cap>
  </LineStyle>
  <LineStyle>
    <Width>7</Width>
    <Cap>1;1</Cap>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>1;1</Cap>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>2;2</Cap>
  </LineStyle>
  <LineStyle>
    <Width>3</Width>
    <Cap>2;2</Cap>
  </LineStyle>
  <LineStyle>
    <Width>7</Width>
    <Cap>2;2</Cap>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>2;2</Cap>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>0;128</Cap>
  </LineStyle>
  <LineStyle>
    <Width>3</Width>
    <Cap>0;128</Cap>
  </LineStyle>
  <LineStyle>
    <Width>7</Width>
    <Cap>0;128</Cap>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>0;128</Cap>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>128;128</Cap>
  </LineStyle>
  <LineStyle>
    <Width>3</Width>
    <Cap>128;128</Cap>
  </LineStyle>
  <LineStyle>
    <Width>7</Width>
    <Cap>1;129</Cap>
    <Dash>
      <Pattern>0;2</Pattern>
    </Dash>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Dash>
      <Pattern>1</Pattern>
    </Dash>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Dash>
      <Pattern>3;1</Pattern>
    </Dash>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Dash>
      <Pattern>1;1;4;1</Pattern>
    </Dash>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>1;1</Cap>
    <Dash>
      <Pattern>0;2;2;2</Pattern>
    </Dash>
  </LineStyle>
  <LineStyle>
    <Width>10</Width>
    <Cap>1;1</Cap>
    <Dash>
      <Pattern>0;3</Pattern>
    </Dash>
  </LineStyle>
</root>
